/// <reference types="react" />
declare const _default: {
    OtherIndustry16: import("react").FC<import("../../IconBase.types").IconProps>;
    OtherIndustry24: import("react").FC<import("../../IconBase.types").IconProps>;
    OtherIndustry32: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
